package com.javahonk.controller;

import java.util.List;

public class Person {
	
	private String name;
	private String department;
	private String location;
	private String zip;
	private String salary;
	
	List<String> selectedCheckBox;
	List<Person> personsList;
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getDepartment() {
		return department;
	}
	public void setDepartment(String department) {
		this.department = department;
	}
	public String getLocation() {
		return location;
	}
	public void setLocation(String location) {
		this.location = location;
	}
	public String getZip() {
		return zip;
	}
	public void setZip(String zip) {
		this.zip = zip;
	}
	public String getSalary() {
		return salary;
	}
	public void setSalary(String salary) {
		this.salary = salary;
	}
	public List<String> getSelectedCheckBox() {
		return selectedCheckBox;
	}
	public void setSelectedCheckBox(List<String> selectedCheckBox) {
		this.selectedCheckBox = selectedCheckBox;
	}
	public List<Person> getPersonsList() {
		return personsList;
	}
	public void setPersonsList(List<Person> personsList) {
		this.personsList = personsList;
	}
	
	

}
